<?php
	include("config.php");
	$id=mysqli_real_escape_string($mysqli,$_GET["id"]);
	
	$qry=mysqli_query($mysqli,"DELETE FROM transaksi WHERE id='$id'");
	
	msgbox("Data transaksi berhasil dihapus...");
	lempar("admin.php?page=ls_anggaran_desa&page_desc=Daftar%20Mata%20Anggaran");
?>